

/* ---------------------------------------------------------------------- */
/*	Reset
/* ---------------------------------------------------------------------- */
	
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { display: block; }

*,
*:after,
*:before {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}

ul { list-style: none outside;    }
ol { list-style-position: inside; }

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
	outline: none;
	text-decoration: none;
    background: transparent;
	vertical-align: baseline;
	
}

a, a > * {
	text-decoration: none;
	color: #313131;
}

a:hover {
	color: #69951c;

}

.not-ie a {
	-webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
			transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
}

img {
    border: 0;
	height: auto;
	max-width: 100%;
	max-height: 100px;
	-ms-interpolation-mode: bicubic;
}

/* ---------------------------------------------------------------------- */
/*	Basic Elements
/* ---------------------------------------------------------------------- */

body {
	background:#fff;
	color: #313131;
	font-weight: normal;
	font-size: 13px;
	font-family: 'open_sansregular';
	line-height: 18px;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
}

	/* -------------------------------------------------- */
	/*	Clearfix
	/* -------------------------------------------------- */

	.clear {   
		clear: both;
		display: block;
		height: 0;
		overflow: hidden;
		visibility: hidden;
		width: 0;
	}
	
	.clearfix:after {
		clear: both;
		display: block;
		visibility: hidden;
		height: 0;
		content: ".";
	}	
	
	
	p {
		margin: 0 0 20px;
		padding: 0;
		font-family: 'open_sansregular';
	line-height: 15px;
	}
	li{line-height: 20px;}

	h1, h2, h3, h4, h5, h6 {
		margin-bottom: 0px;
		color: #333;
		 font-family: 'open_sansregular';
		line-height: 1.0em;
		font-weight: normal;		
		letter-spacing:0px;
	}
	
	h1 { font-size: 36px; }
	h2 { font-size: 24px; }
	h3 { font-size: 22px; }
	h4 { font-size: 18px; }
	h5 { font-size: 16px; }
	h6 { font-size: 14px; }

	::-moz-selection {
		background-color: #333;
		color: #fff;
		text-shadow: none;
	}

		

	
	
	.loader {
		/*position: fixed;*/
		top: 0;
		left: 0;
		z-index: 200;
		width: 100%; 
		height: 100%;
		background: #fff; 
	}
	
	
	
	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"] {
		cursor: pointer;
		-webkit-appearance: button;
	}
	
	button::-moz-focus-inner,
	input::-moz-focus-inner {
		padding: 0;
		border: 0;
	}

	button,
	input,
	select,
	textarea {
		margin: 0;
		border: none;
		vertical-align: baseline;
		font-size: 100%;
	}
	
	button {
		display: inline-block;
		margin-bottom: 15px;
		padding: 6px 13px;
		outline: none;
		background-color: transparent;
		color: #fff;
		vertical-align: baseline;
		text-align: center;
		text-decoration: none;
		font: 11px/1.5 Arial;
		cursor: pointer;
	}

	label {
    cursor: pointer;
    display: table;
    width: 100%;
    margin-bottom: 15px;
}
	
	input,
	textarea,
	select,
	button {
		-webkit-transition: all .25s ease;
				transition: all .25s ease;	
	}
	
	input[type="text"],
	input[type="password"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="date"],
	input[type="month"],
	input[type="time"],
	input[type="week"],
	input[type="number"],
	input[type="email"],
	input[type="url"],
	input[type="search"],
	input[type="tel"],
	input[type="color"],
	textarea, select {
		display: inline-block;
		padding: 12px 10px;
		width: 100%;
		outline: none;		
		background-color: #FFFFFF;
		color: #000000;
		font-size: 12px;
		font-family: 'open_sansregular';
		
		-webkit-border-radius: 3px;
				border-radius: 3px;
		-webkit-box-shadow: none;
				box-shadow: none;				
		-webkit-appearance: none;	
				appearance: none;	
				
	}
	
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="datetime"]:focus,
	input[type="datetime-local"]:focus,
	input[type="date"]:focus,
	input[type="month"]:focus,
	input[type="time"]:focus,
	input[type="week"]:focus,
	input[type="number"]:focus,
	input[type="email"]:focus,
	input[type="url"]:focus,
	input[type="search"]:focus,
	input[type="tel"]:focus,
	input[type="color"]:focus,
	textarea:focus,
	select:focus { border-color: #f79123; }
	
	
	textarea {
		resize: both;
		min-height: 180px;
		min-width: 100%;
		max-width: 100%;
	}

	input[type="radio"],
	input[type="checkbox"] {
		margin: 4px 0 0;
		line-height: normal;
	}

	input[type="image"],
	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	input[type="radio"],
	input[type="checkbox"] { width: auto; }

	.wrong-data { border-color: #fe5214; }

	/* Fix for Mobile Safari */
	input[type="checkbox"]	{ -webkit-appearance: checkbox; }
	input[type="radio"]		{ -webkit-appearance: radio; }

	 Chrome, Safari 
	input::-webkit-input-placeholder,
	textarea::-webkit-input-placeholder { color: #000; }

	 Firefox 
	input:-moz-placeholder,
	textarea:-moz-placeholder { color: #000; }
	
		

	.button {
		font-family: 'open_sanssemibold';
		line-height: 18px;
		display: inline-block;
		
		padding: 7px 23px;
		outline: none;		
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9fcf48+0,76a12b+100 */
background: rgb(159,207,72); /* Old browsers */
background: -moz-linear-gradient(top, rgba(159,207,72,1) 0%, rgba(118,161,43,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(159,207,72,1)), color-stop(100%,rgba(118,161,43,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(159,207,72,1) 0%,rgba(118,161,43,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(159,207,72,1) 0%,rgba(118,161,43,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(159,207,72,1) 0%,rgba(118,161,43,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(159,207,72,1) 0%,rgba(118,161,43,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9fcf48', endColorstr='#76a12b',GradientType=0 ); /* IE6-9 */
		border:1px solid #5A7E1E;
		color: #fff;
		vertical-align: baseline;
		text-align: center;
		text-decoration: none;
		text-transform: capitalize;
		font-weight: normal;
		font-size: 13px;
		cursor: pointer;		 
		-webkit-border-radius: 3px;
				border-radius: 3px;
		-webkit-transition: all .25s ease;
				transition: all .25s ease;
				border-left:1px solid #7DA532;
				border-top:1px solid #7DA532;
				box-shadow: 1px 1px 0px #C4E18D inset;
				
	}
	
	.button:hover{
 background: /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#753508+23,4f2201+100 */
background: #753508; /* Old browsers */
background: -moz-linear-gradient(top, #753508 23%, #4f2201 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #753508 23%,#4f2201 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #753508 23%,#4f2201 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#753508', endColorstr='#4f2201',GradientType=0 ); /* IE6-9 */
box-shadow: 1px 1px 0 #753508 inset;
color: #fff;
text-decoration:none;
		}
	
	
	
/* ---------------------------------------------------------------------- */
/*	Header
/* ---------------------------------------------------------------------- */

#header {
	/*position: fixed;*/
	top: 0;
	left: 0;
	z-index: 99;
	width: 100%;
	
	background-color: #FAFAFA;
	line-height: 0;
	
	/*-webkit-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
			backface-visibility: hidden;
	-webkit-transition: background-color .25s ease, height .25s ease;
			transition: background-color .25s ease, height .25s ease;
*/}


a.btn {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #a0d14a 0%, #76a12b 100%) repeat scroll 0 0;
    border: 1px solid #86b239;
    border-radius: 3px;
    box-shadow: 0 0 2px #fff inset;
    color: #fff;
    display: inline-table;
    font-family: "open_sanssemibold";
    font-size: 16px;
    height: 42px;
    line-height: 42px;
    margin: 15px 0 !important;
    padding: 0 25px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000;
}
a {
    color: #66a000;
    text-decoration: none;
}


div.CinThm { margin: 2px;  float: left; width: 130px;height:300px;}/*border: 1px solid #ccc;*/
div.CinThm img {width:115px; height:190px;margin: 5px; border: 1px solid #ccc; float: left;}
div.CinThm img:hover { border: 2px solid  #C09;}

div.hallThm { margin: 2px; border: 1px solid #ccc; float: left; width: 180px;height:180px;}
div.hallThm:hover { border: 1px solid #777;}
div.hallThm img { width: 170px; height: auto;margin: 5px;}
div.hallThm .desc { padding: 4px; text-align: center;}
div.hallThm .loca { padding: 1px; text-align: center; color:#CC0033;}

/*
border: 2px solid #03F;
ul.VilPic1 li{width:170px;  margin-right:20px; }display:block;   margin:0; float:left; padding:0; margin-left:10px;
ul.VilPic1 li a{color:#313131; font-size:11px; text-decoration:none;font-family: 'open_sanslight'; letter-spacing:-0.03em;}
ul.VilPic1 li a:hover{text-decoration:underline;}
*/
div.vilpic { margin: 5px; border: 1px solid #ccc; float: left; width: 180px; max-height: 200px;min-height: 200px;}
div.vilpic:hover { border: 1px solid #777;}
div.vilpic img { /*width: 100%;*/ height: auto;}
div.desc { padding: 15px; text-align: center;}

div.FppThm { margin: 10px;  float: left; width: 130px;height:300px;}/*border: 1px solid #ccc;*/
div.FppThm img {width:115px; height:190px;margin: 5px; border: 1px solid #ccc; float: left;}
div.FPPThm img:hover { border: 2px solid  #C09;}
			
div.PPLThm { margin: 10px;  float: left; width: 130px;height:200px;}/*border: 1px solid #ccc;*/
div.PPLThm img {width:115px; height:190px;margin: 5px; border: 1px solid #ccc; float: left;}
div.PPLThm img:hover { border: 2px solid  #C09;}
			
	